@charset "utf-8";

body {
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
	background-color: #FFF;
	font-size: 0.8em;
	height: 100%;
}

#redirection {
	background-color: #000;
	height: 100%;
	width: 100%;
	display: block;
	font-size: 36px;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	position: absolute;
	overflow: hidden;
	color: #CCC;
	text-align: center;
	vertical-align: middle;
}


* {
	outline: 0;
	margin: 0px;
	padding: 0px;
}

a {
 border: none;
}

a:focus {
	outline:0;
}

img {
 border: none;
}

H2 {
	color: #404080;
	font-variant: small-caps;
	font-size: 1.1em;
}

H3 {
	font-weight: bold;
	color: #666;
	font-size: 1em;
	margin-bottom: 5px;
}

.SmallCaps {
	font-variant: small-caps;
	color: #06C;
	font-size: inherit;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
}

#Container {
	width: 960px;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}

#Left {
	height: auto;
	width: 198px;
	float: left;
	position: fixed;
	background-image: url(imgs/bg-nom.png);
	background-repeat: no-repeat;
	background-position: 0 20px;
	overflow: hidden;
	padding-top: 160px;
}

#Left p {
	line-height: 150%;
	margin-left: 10px;
}

#Right {
	float: right;
	position: relative;
	height: auto;
	width: 730px;
	padding-left: 30px;
	background-image: url(imgs/bg-titre2.png);
	background-repeat: no-repeat;
	background-position: 30px 35px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #CCC;
}

#Icons {
	margin-top: 20px;
	text-align: right;
	margin-bottom: 120px;
}

#Objective {
	height: 60px;
	text-align: center;
	line-height: 120%;
	font-size: 1.1em;
	margin-top: 50px;
	font-style: italic;
}

.Section {
	border-bottom-style: solid;
	height: 20px;
	border-bottom-width: 1px;
	border-bottom-color: #CCC;
	font-size: 1.2em;
	font-weight: bold;
	font-variant: small-caps;
	color: #666;
	margin-top: 15px;
}

.Job {
	width: 100%;
	list-style-type: none;
	margin-top: 20px;
}

.Job_Work {
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	width: 50%;
	padding-bottom: 3px;
	line-height: 1.1em;
}

.Job_Firm {
	float: right;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #E6E6E6;
	width: 50%;
	text-align: right;
	padding-bottom: 3px;
	line-height: 1.1em;
}

.Job_Firm a {
	text-decoration: none;
}

.Job_Period {
	float: left;
	width: 35%;
	padding-top: 3px;
}

.Job_Domain {
	float: right;
	text-align: right;
	width: 60%;
	padding-top: 3px;
}

.paraNull {
	clear: both;
	line-height: 10px;
	font-size: 0.5em;
}

.EnCours {
	margin-top: 5px;
	margin-bottom: 10px;
}

.EnCours li {
	list-style-position: outside;
	list-style-image: url(imgs/puce1.png);
	margin-bottom: 7px;
	margin-top: 7px;
	line-height: 20px;
	margin-left: 10px;
	clear: both;
}

.ParaFormation {
	line-height: 130%;
	margin-left: 12px;
}

#Footer {
	border-top-width: 1px;
	border-top-style: ridge;
	border-top-color: #CCC;
	margin: 0px;
	padding: 0px;
}

#Footer p {
	padding-top: 12px;
}

#Footer a {
	color: #000080;
	font-variant: normal;
	border: none;
	font-weight: normal;
}

#Footer .left {
	text-align: left;
	width: 33%;
}

#Footer .center {
	text-align: center;
	width: 33%;
}

#Footer .right {
	text-align: right;
	width: 33%;
}

#statut {
	position: absolute;
	top: 200px;
	left: -175px;
	background-color: #F5F5F5;
	width: 200px;
	height: 100px;
	border-radius: 5px;
	-webkit-transition-property: left;
	-webkit-transition-duration: 500ms;
	-webkit-transition-timing-function: ease-out;
	-moz-transition-property: left;
	-moz-transition-duration: 500ms;
	-moz-transition-timing-function: ease-out;
	-ms-transition: -ms-transform 1s ease-out;
	transition-property: left;
	transition-duration: 500ms;
	transition-timing-function: ease-out;
}

#statut:hover {
	left: 0px; 
}

#Right a {
	font-weight: bold;
	color: #999;
	font-variant: small-caps;
}

#Right a:hover {
	color: #404080;
}
